Subject: Fwd: 21069018 - Broker IT - AC Milan vs Lazio - Coppa Italia 2018-19 - 24/04/2019 20:45 - names for seller
From: Ashwinee Latchayya <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Sun, 7 Apr 2019 00:06:55 -0700 (MST)

Hi Val, 

The buyer has provided the residence and the information has also been forwarded to the seller. 

Kind Regards, 
Ash 

From: "Valentina Bonente" <[email-masked]> 
To: "Anezka Koubkova" <[email-masked]> 
Cc: "Elena Lemnaru" <[email-masked]>, "India Inbox" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 5 April, 2019 14:13:45 
Subject: Re: 21069018 - Broker IT - AC Milan vs Lazio - Coppa Italia 2018-19 - 24/04/2019 20:45 - names for seller 

Hi, 

I have already requested this information. I am waiting for Buyer's response. 

Regards, 
Valentina 

From: "Anezka Koubkova" <[email-masked]> 
To: "Elena Lemnaru" <[email-masked]>, "India Inbox" <[email-masked]>, "Valentina Bonente" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 5 April, 2019 14:09:26 
Subject: Re: 21069018 - Broker IT - AC Milan vs Lazio - Coppa Italia 2018-19 - 24/04/2019 20:45 - names for seller 

Hi [ mailto:[email-masked] | 
@Valentina Bonente ] , 

can you please contact the B and ask him to provide residence of attendees? 

Thanks, 

Anezka 

From: Elena Lemnaru 
Sent: Friday, April 5, 2019 9:05:59 AM 
To: Anezka Koubkova; India Inbox 
Cc: Valentina Bonente; Ashwinee Latchayya; Brian Sexton 
Subject: Re: 21069018 - Broker IT - AC Milan vs Lazio - Coppa Italia 2018-19 - 24/04/2019 20:45 - names for seller 

Hi all, 

Thanks. 

I need the residence too if is Italian. 

Kind Regards 
Elena 

Seller Support Italian 

From: Anezka Koubkova 
Sent: 04 April 2019 16:25:18 
To: India Inbox; Elena Lemnaru 
Cc: Valentina Bonente; Ashwinee Latchayya; Brian Sexton 
Subject: Re: 21069018 - Broker IT - AC Milan vs Lazio - Coppa Italia 2018-19 - 24/04/2019 20:45 - names for seller 

Hi [ mailto:[email-masked] | 
@Elena Lemnaru ] , 

can you please ask the S to personalize tix with correct names below? 

Transaction is in 'pending shipment creation'. 

Thanks, 

Anezka 

From: India Inbox 
Sent: Thursday, April 4, 2019 2:48:18 PM 
To: Anezka Koubkova 
Cc: Valentina Bonente; Ashwinee Latchayya; Brian Sexton 
Subject: Re: 21069018 - Broker IT - AC Milan vs Lazio - Coppa Italia 2018-19 - 24/04/2019 20:45 - names for seller 

Hi all 

Can this buyers information be passed to the broker IT? 

Kind regards 

Breda 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Thursday 4 April 2019 13:08:32 
To: India Inbox 
Cc: Valentina Bonente 
Subject: 21069018 - Broker IT - AC Milan vs Lazio - Coppa Italia 2018-19 - 24/04/2019 20:45 - names for seller 
Hi Breda, 

With reference to the above TID ; the buyer would like to change the personalisation details. 

The tickets haven't been uploaded yet , therefore the repersonalisation link cannot be sent here. 

Can SS team forward the details below to the IT Broker please. 

-VENTURINI PAOLO, born on 11/10/1984 in VENEZIA, fiscal code VNTPLA84R11L736E 
-NIERO ALBERTO, born on 17/07/1985 in CAMPOSAMPIERO(PD), fiscal code NRILRT85L17B563L 

Kind Regards, 
Ashwinee 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 4 April, 2019 17:42:16 
Subject: 21069018 - Broker IT - AC Milan vs Lazio - Coppa Italia 2018-19 - 24/04/2019 20:45 - names for seller 

Hi Ash, 

Buyer wanted to change names on tickets. As seller has not uploaded tickets yet, buyer provided names: 

-VENTURINI PAOLO, born on 11/10/1984 in VENEZIA, fiscal code VNTPLA84R11L736E 

-NIERO ALBERTO, born on 17/07/1985 in CAMPOSAMPIERO(PD), fiscal code NRILRT85L17B563L 

Can you please contact the SS team in order to provide these info to seller. 

Thanks 
Valentina